import { StDialogsDefaults } from '../Constant/Constant.module';
import { StDialogsConfig } from '../Provider/Provider.module';
import { StDialogsService } from '../Service/Service.module';

angular.module('st.dialogs', ['ui.bootstrap.modal', 'ngAnimate'])
    .constant('StDialogsDefaults', StDialogsDefaults)
    .provider('StDialogsConfig', StDialogsConfig)
    .service('StDialogs', StDialogsService)